Debian Bug report logs - #581387
ITA: snake4 -- Snake game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Carlos Medeiros <jose@psabs.com.br>

Date: Wed, 12 May 2010 15:30:05 UTC

Severity: normal

Fixed in version snake4/1.0.12-15

Done: Alexandre Dantas <alex.dantas92@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#581387; Package wnpp. (Wed, 12 May 2010 15:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jose@psabs.com.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 12 May 2010 15:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jose@psabs.com.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: snake4 -- Snake game
Date: Wed, 12 May 2010 12:26:41 -0300
Package: wnpp
Severity: normal

Description:
This is a basic but nice implementation of the snake game. The
objective is to "snake around" and eat fruit, while avoiding the evil
headbanger and not crashing into your tail.

Features five levels of difficulty and a site-wide high score list.

Homepage: http://shh.thathost.com/pub-unix/#snake4




Changed Bug title to 'ITA: snake4' from 'O: snake4 -- Snake game' Request was from michael <m.b3941@web.de> to control@bugs.debian.org. (Mon, 17 Jan 2011 15:33:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: snake4 -- Snake game' from 'ITA: snake4' Request was from michael <m.b3941@web.de> to control@bugs.debian.org. (Mon, 17 Jan 2011 15:57:05 GMT) Full text and rfc822 format available.

Owner recorded as michael <m.b3941@web.de>. Request was from michael <m.b3941@web.de> to control@bugs.debian.org. (Mon, 17 Jan 2011 15:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, michael <m.b3941@web.de>:
Bug#581387; Package wnpp. (Wed, 27 Jul 2011 16:31:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, michael <m.b3941@web.de>. (Wed, 27 Jul 2011 16:31:43 GMT) Full text and rfc822 format available.

Message #16 received at 581387@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 581387@bugs.debian.org
Cc: control@bugs.debian.org
Subject: snake4: changing back from ITA to O
Date: Wed, 27 Jul 2011 18:02:28 +0200
retitle 581387 O: snake4 -- Snake game
noowner 581387
thanks

Hi,

This is an automatic email to change the status of snake4 back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting snake4, please send a mail to
<control@bugs.debian.org> with:

 retitle 581387 ITA: snake4 -- Snake game
 owner 581387 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <581387@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: snake4 -- Snake game' from 'ITA: snake4 -- Snake game' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by michael <m.b3941@web.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: snake4 -- Snake game' from 'O: snake4 -- Snake game' Request was from César Cordero <cesar.cordero.r@gmail.com> to control@bugs.debian.org. (Mon, 23 Jan 2012 20:51:03 GMT) Full text and rfc822 format available.

Owner recorded as César Cordero <cesar.cordero.r@gmail.com>. Request was from César Cordero <cesar.cordero.r@gmail.com> to control@bugs.debian.org. (Mon, 23 Jan 2012 20:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, César Cordero <cesar.cordero.r@gmail.com>:
Bug#581387; Package wnpp. (Tue, 11 Dec 2012 01:03:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, César Cordero <cesar.cordero.r@gmail.com>. (Tue, 11 Dec 2012 01:03:24 GMT) Full text and rfc822 format available.

Message #29 received at 581387@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 581387@bugs.debian.org
Cc: control@bugs.debian.org
Subject: snake4: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:33 +0000
retitle 581387 O: snake4 -- Snake game
noowner 581387
tag 581387 - pending
thanks

Hi,

This is an automatic email to change the status of snake4 back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting snake4, please send a mail to
<control@bugs.debian.org> with:

 retitle 581387 ITA: snake4 -- Snake game
 owner 581387 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <581387@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: snake4 -- Snake game' from 'ITA: snake4 -- Snake game' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:51 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by César Cordero <cesar.cordero.r@gmail.com>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:52 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: snake4 -- Snake game' from 'O: snake4 -- Snake game' Request was from Alexandre Dantas <alex.dantas92@gmail.com> to control@bugs.debian.org. (Wed, 24 Apr 2013 15:12:13 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Dantas <alex.dantas92@gmail.com>:
You have taken responsibility. (Wed, 24 Apr 2013 18:51:24 GMT) Full text and rfc822 format available.

Notification sent to Jose Carlos Medeiros <jose@psabs.com.br>:
Bug acknowledged by developer. (Wed, 24 Apr 2013 18:51:24 GMT) Full text and rfc822 format available.

Message #40 received at 581387-close@bugs.debian.org (full text, mbox):

From: Alexandre Dantas <alex.dantas92@gmail.com>
To: 581387-close@bugs.debian.org
Subject: Bug#581387: fixed in snake4 1.0.12-15
Date: Wed, 24 Apr 2013 18:47:36 +0000
Source: snake4
Source-Version: 1.0.12-15

We believe that the bug you reported is fixed in the latest version of
snake4, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 581387@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Dantas <alex.dantas92@gmail.com> (supplier of updated snake4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Apr 2013 11:20:30 -0300
Source: snake4
Binary: snake4
Architecture: source amd64
Version: 1.0.12-15
Distribution: experimental
Urgency: low
Maintainer: Alexandre Dantas <alex.dantas92@gmail.com>
Changed-By: Alexandre Dantas <alex.dantas92@gmail.com>
Description: 
 snake4     - Snake game
Closes: 581387
Changes: 
 snake4 (1.0.12-15) experimental; urgency=low
 .
   * New mantainer (Closes: #581387)
   * debian/copyright: complied to the 3.9.4 format
   * debhelper compatibility up to 9
   * debian/rules: modernized
   * debian/control: Standards-Version to 3.9.4
Checksums-Sha1: 
 336653ad167f361859e534c8b8d9208f497b052b 1931 snake4_1.0.12-15.dsc
 ae36de39f111cf7a91c90faa708a8c3472342446 7381 snake4_1.0.12-15.debian.tar.gz
 2270074e01fc115e1a0dd6f4d59b6ceb337361ba 40930 snake4_1.0.12-15_amd64.deb
Checksums-Sha256: 
 2c23e4cf218a6096518967b4ae19a6aa7aea87d91e96bc1b05cd3a16f9f250fc 1931 snake4_1.0.12-15.dsc
 c3da341a01eecc617967008656ce726b3c1bf3661a69958a1bb500984fe3eea2 7381 snake4_1.0.12-15.debian.tar.gz
 af531901ea71af9befb9162c5d15ff026f6e4dacd4730cb00288376a7819c5f8 40930 snake4_1.0.12-15_amd64.deb
Files: 
 274e7b4b45f36b72fb863fada29ba6e4 1931 games optional snake4_1.0.12-15.dsc
 7481860c51b02dafe92de70001a1c41a 7381 games optional snake4_1.0.12-15.debian.tar.gz
 9885043e8caa6f1cd8843b2678c9af85 40930 games optional snake4_1.0.12-15_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJReCeKAAoJENPhc4PPp/8G6xUP/0oTArzIp+njtgT4nKB9Xk+L
QMu1ov4ojHP6h6TJX8xrpJ0XfCC29s2IgCZYse6elXeWlABOAKWQF26FnPyIUUC+
Mk7BCbZFj1FCMm/iUk4nzCQU9F1v3h8uGKcU0QqQZjXG6AdpXI8hn9I5tjQV+kJ/
bkevUyX8m1stunFh5J1w+2piEqjkWDmSz4RLWmEKT0MOMfwgFe66lFzUx/vSutgL
FoUX71ld/WXI3Gr4YzQM3j6ObIXQPkc4UKNLvFFtnG/WDBynDPKxo7Yl2fDewv0d
pfN9OE2O4GguJf3FrKzn6D+N5K01M3uZO9pJKsP9Z+yHpzg+nqLpaV3t7T8fTa5T
LvXxOiPJvSMGjZp2vMCWifeKnnKSvcinuhhBL7ULqVh70a3xVrg3jh4Gvc4PpGef
y8nSLkoqq4fy0kMlAQxql1xdNEvCv5aBwy0tMckYHrwzE/nCGeMgToljifbw8NvK
z6INuUJGTuRz05UyEGQ9F+YUQsMGFpLfFsdVXhUsIZImFyPphQ8iWbOl5WaPhIjD
bmE7ZKuPu242l86UVzMszCqIaDbZrcIfe7e/UuuUF39WsL7k/5mLEFM3mnw93gci
4DNXBo7zpJTeHtdkR3KWzJlraCNmXfp6YJ46bPAGlfo2cKy/1D5GsuXGPFm48x9V
eN1JNgvFKh+JRlAbICK3
=IxQ1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 May 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:15:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.